Sat, 21 May 2022 11:54:58 CEST | login

Information for RPM krb5-libs-1.15.1-19.el7.x86_64.rpm

ID4299
Namekrb5-libs
Version1.15.1
Release19.el7
Epoch
Archx86_64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2018-05-09 13:50:41 GMT
Size765,404
9811e62803caaf9375851ed6f16fedd7
LicenseMIT
Provides
config(krb5-libs) = 1.15.1-19.el7
krb5-libs = 1.15.1-19.el7
krb5-libs(x86-64) = 1.15.1-19.el7
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.8()(64bit)
libkdb5.so.8(HIDDEN)(64bit)
libkdb5.so.8(kdb5_8_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/sbin/ldconfig
/sbin/ldconfig
config(krb5-libs) = 1.15.1-19.el7
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
libselinux.so.1()(64bit)
libssl.so.10()(64bit)
libssl.so.10(libssl.so.10)(64bit)
libverto.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 44 of 44
Name ascending sort Size
/etc/gss4,096
/etc/gss/mech.d4,096
/etc/krb5.conf590
/etc/krb5.conf.d4,096
/usr/lib64/krb54,096
/usr/lib64/krb5/plugins4,096
/usr/lib64/krb5/plugins/authdata4,096
/usr/lib64/krb5/plugins/kdb4,096
/usr/lib64/krb5/plugins/libkrb54,096
/usr/lib64/krb5/plugins/preauth4,096
/usr/lib64/krb5/plugins/tls4,096
/usr/lib64/krb5/plugins/tls/k5tls.so20,272
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2320,408
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2134,376
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1210,840
/usr/lib64/libkdb5.so.814
/usr/lib64/libkdb5.so.8.079,280
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.040,752
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.3963,576
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.158,728
/usr/share/doc/krb5-libs-1.15.14,096
/usr/share/doc/krb5-libs-1.15.1/NOTICE61,301
/usr/share/doc/krb5-libs-1.15.1/README15,120
/usr/share/doc/krb5-libs-1.15.1/examples4,096
/usr/share/doc/krb5-libs-1.15.1/examples/kdc.conf341
/usr/share/doc/krb5-libs-1.15.1/examples/krb5.conf369
/usr/share/doc/krb5-libs-1.15.1/examples/services.append596
/usr/share/licenses/krb5-libs-1.15.14,096
/usr/share/licenses/krb5-libs-1.15.1/LICENSE61,301
/usr/share/locale/en_US/LC_MESSAGES/mit-krb5.mo410
/usr/share/man/man5/.k5identity.5.gz42
/usr/share/man/man5/.k5login.5.gz39
/usr/share/man/man5/k5identity.5.gz1,231
/usr/share/man/man5/k5login.5.gz1,196
/usr/share/man/man5/krb5.conf.5.gz14,014
/var/kerberos4,096
/var/kerberos/krb54,096
/var/kerberos/krb5/user4,096
Component of
Page:
1 through 50 of 2649 >>>
Buildroot ascending sort Created State
v8.0-base-934-378 2019-05-03 10:49:16 expired
v8.0-base-935-378 2019-05-03 10:50:17 expired
v8.0-base-936-379 2019-05-03 10:57:05 expired
v8.0-base-937-379 2019-05-03 10:58:05 expired
v8.0-base-938-380 2019-05-03 11:00:52 expired
v8.0-base-939-380 2019-05-03 11:01:53 expired
v8.0-base-940-381 2019-05-03 11:16:43 expired
v8.0-base-941-381 2019-05-03 11:18:14 expired
v8.0-base-942-381 2019-05-03 11:22:16 expired
v8.0-base-943-381 2019-05-03 11:23:17 expired
v8.0-base-944-382 2019-05-03 11:27:49 expired
v8.0-base-945-382 2019-05-03 11:29:06 expired
v8.0-base-946-383 2019-05-03 12:09:53 expired
v8.0-base-947-383 2019-05-03 12:10:54 expired
v8.0-base-948-384 2019-05-03 12:15:41 expired
v8.0-base-949-384 2019-05-03 12:16:57 expired
v8.0-base-950-384 2019-05-03 12:17:42 expired
v8.0-base-951-384 2019-05-03 12:19:44 expired
v8.0-base-952-385 2019-05-03 12:27:28 expired
v8.0-base-953-385 2019-05-03 12:37:41 expired
v8.0-base-954-386 2019-05-03 12:49:54 expired
v8.0-base-955-386 2019-05-03 12:54:23 expired
v8.0-base-956-386 2019-05-03 13:00:29 expired
v8.0-base-957-386 2019-05-03 13:02:55 expired
v8.0-base-958-386 2019-05-03 13:08:13 expired
v8.0-base-959-386 2019-05-03 13:09:44 expired
v8.0-base-960-387 2019-05-03 13:43:14 expired
v8.0-base-961-387 2019-05-03 13:44:15 expired
v8.0-base-962-388 2019-05-03 13:48:47 expired
v8.0-base-963-388 2019-05-03 13:49:48 expired
v8.0-base-964-389 2019-05-03 13:54:38 expired
v8.0-base-965-389 2019-05-03 13:55:39 expired
v8.0-base-966-389 2019-05-03 13:57:10 expired
v8.0-base-967-389 2019-05-03 13:58:11 expired
v8.0-base-968-390 2019-05-03 14:01:13 expired
v8.0-base-969-390 2019-05-03 14:02:14 expired
v8.0-base-970-392 2019-05-03 14:09:18 expired
v8.0-base-971-392 2019-05-03 14:10:19 expired
v8.0-base-972-393 2019-05-03 14:19:00 expired
v8.0-base-973-393 2019-05-03 14:20:01 expired
v8.0-base-974-394 2019-05-03 14:29:13 expired
v8.0-base-975-394 2019-05-03 14:30:14 expired
v8.0-base-976-395 2019-05-03 14:32:31 expired
v8.0-base-977-395 2019-05-03 14:33:32 expired
v8.0-base-978-396 2019-05-03 14:38:51 expired
v8.0-base-979-396 2019-05-03 14:39:39 expired
v8.0-base-980-397 2019-05-03 14:41:57 expired
v8.0-base-981-397 2019-05-03 14:42:57 expired
v8.0-base-982-397 2019-05-03 14:47:45 expired
v8.0-base-983-397 2019-05-03 14:48:31 expired